<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>countries</title>
</head>

<body>
    

    <p id="root"></p>
   
        
        
   
    <script src="list.js"></script>
    
</body>
</html>